<aside class="col-sm-6">
<div class="widget">
    <div class="widget-header">
        <h3>系統軟硬體資訊（最高管理者、會計主管）</h3>
    </div>
    <div class="widget-content">
        <ul class="list-unstyled list-info-sidebar bottom-30px">
            <li class="data-row">
                <span class="data-name">系統版本</span>
                <span class="data-value"><?=VERSION;?></span>
            </li>
            <!-- <li class="data-row">
                <span class="data-name">目前線上帳號</span>
                <span class="data-value">
                </span>
            </li> -->
            <li class="data-row">
                <span class="data-name">系統負載</span>
                <span class="data-value" style="min-width:300px;">
                    <?$loads=sys_getloadavg();?>
                    <?=number_format($loads[0],1);?>%
                    <div class="progress progress-xs">
                        <div class="progress-bar progress-bar-warning" role="progressbar" aria-valuenow="10" aria-valuemin="0" aria-valuemax="100" style="width: <?=number_format($loads[0],1);?>%">
                            <span class="sr-only"><?=number_format($loads[0],1);?>%</span>
                        </div>
                    </div>
                </span>
            </li>
            <li class="data-row">
                <div class="data-name">硬碟用量</div>
                <div class="data-value">
                <?
                    $io = popen ( '/usr/bin/du -sm ' . realpath(getcwd().'/../'), 'r' );
                    $usesize = fgets ( $io, 4096);
                    $usesize = substr ( $usesize, 0, strpos ( $usesize, "\t" ) );
                    pclose ( $io );
                    $free = floatval(disk_free_space('/')/pow(1000,3));
                    $total = floatval(disk_total_space('/')/pow(1000,3));
                    echo $usesize.'MB 總容量:'.number_format($total,2).'GB 可用空間:'.number_format($free,2).'GB';
                ?>
                    <div class="progress progress-xs">
                        <div class="progress-bar progress-bar-info" role="progressbar" aria-valuenow="10" aria-valuemin="0" aria-valuemax="100" style="width: <?=intval($free/$total*100);?>%">
                            <span class="sr-only"><?=intval($free/$total*100);?>%</span>
                        </div>
                    </div>
                </div>
            </li>
            <li class="data-row">
                <div class="data-name">記憶體用量</div>
                <div class="data-value">
                <?=number_format(memory_get_usage()/1024, 2)."Kb";?>
                </div>
            </li>
        </ul>
    </div>
</div>
</aside>